<!DOCTYPE html>
<html>

<head>
	<style type="text/css">
		#viz4 {
			background-color: #F7F7F7;
			width: 100%;
			height: 100%;
			font: 5px arial;
		}
	</style>

	<script type="text/javascript">
		var viz4;
		function draw4() {
			var config = {
				container_id: "viz4",
				server_url: "bolt://localhost:11003",
				server_user: "neo4j",
				server_password: "1234",
				labels: {
					"Book": {
						"caption": "title",
						// "size": "pagerank",
						"community": "community",
						"image": 'https://andresgutierrez.com/wp-content/uploads/2020/06/Book-Icon.png',

						"font": {
							"size": 16,
							"color": "#6A4F4F"
						},
					},
					"Category": {
						"caption": "category",
						"image": 'https://w7.pngwing.com/pngs/248/942/png-transparent-computer-icons-bookmark-bookmark-icon-purple-angle-ribbon-thumbnail.png',

						"font": {
							"size": 16,
							"color": "#6A4F4F"
						},
					}
				},
				relationships: {
					"IS": {
						"thickness": "weight",
						"caption": true,
					},
				},
				initial_cypher: 'merge (n:param{value:"<%=categoria%>"}) with n.value as param1 match (n:Category{category:param1})MERGE(a)-[r:IS]-(n) Return a,r,n',
				arrows: true
			};
			viz4 = new NeoVis.default(config);
			viz4.render();
			console.log(viz4);
		}
	</script>
</head>